[Alug] Installing WordPerfect on Debian

MJ Ray markj at cloaked.freeserve.co.uk
Sun Sep 29 19:47:02 BST 2002


Ian Douglas <alug at the-zub.demon.co.uk> wrote:
>         libXt.so.6 => not found
>         libX11.so.6 => not found
>         libXpm.so.4 => not found
>         libm.so.5 => /lib/libm.so.5 (0x40010000)
>         libc.so.5 => /lib/libc.so.5 (0x40019000)

The last 2 imply that you need libc5 / glibc1 versions of the first 3, as
someone correctly said before.  They'll probably install into
/usr/X11R6/lib/libc5-compat or similar.  The ones in /usr/X11R6/lib are
glibc2 versions on most current systems.

> /opt/wp80/wpbin/xwp: can't resolve symbol 'objectClass'
[...]

These lines suggest to me that it also uses libraries in /opt/wp80
somewhere.  I'd not worry about fixing that bit too much, as it probably
sets LD_* environment variables to find them when it runs.

-- 
MJR| 
---'--[ Luminas internet applications http://www.luminas.co.uk/ ]-----|





More information about the main mailing list